package melody.offline.music.service

import androidx.lifecycle.MutableLiveData
import androidx.lifecycle.ViewModel
import androidx.media3.exoplayer.offline.Download

object ViewModelMain : ViewModel() {
    var modelDownloadsFlow = MutableLiveData<Map<String, Download>>()
}